Subject: [mile] FW: New Version Notification for draft-stoecker-danyliw-rfc5070bis-00.txt

From: "Stoecker, Paul" <[email-masked]>
Date: Sat, 16 Feb 2013 18:32:48 -0500

FYI.  I finally finished the edits, I think.  This is my first time
submitting an RFC draft, so be gentle.  I am sure I have many mistakes.
;-)

There are questions that I left in the schema that need to be answered.  I
also left in the CHANGE comments that Kathleen put into the schema, so
that you can see the changes and check it against the UML.

Enjoy!!

Paul W. Stoecker, Ph.D.
SMC Lead Content Architect
RSA, The Security Division of EMC
cell: 302.379.3375 | e: [email-masked]

On 2/16/13 6:23 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-stoecker-danyliw-rfc5070bis-00.txt
>has been successfully submitted by Paul Stoecker and posted to the
>IETF repository.
>
>Filename:	 draft-stoecker-danyliw-rfc5070bis
>Revision:	 00
>Title:		 The Incident Object Description Exchange Format
>Creation date:	 2013-02-17
>Group:		 Individual Submission
>Number of pages: 98
>URL:             
>http://www.ietf.org/internet-drafts/draft-stoecker-danyliw-rfc5070bis-00.t
>xt
>Status:          
>http://datatracker.ietf.org/doc/draft-stoecker-danyliw-rfc5070bis
>Htmlized:        
>http://tools.ietf.org/html/draft-stoecker-danyliw-rfc5070bis-00
>
>
>Abstract:
>   The Incident Object Description Exchange Format (IODEF) defines a
>   data representation that provides a framework for sharing information
>   commonly exchanged by Computer Security Incident Response Teams
>   (CSIRTs) about computer security incidents.  This document describes
>   the information model for the IODEF and provides an associated data
>   model specified with XML Schema.
>
>                  
>        
>
>
>The IETF Secretariat
>
>